Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
mapping_buffer Struct Reference

## Data Fields
size_t | capa
size_t | used
struct mapping_buffer * | next
OnigUChar | space [FLEX_ARY_LEN]

## Detailed Description

Definition at line 6493 of file string.c.

## Field Documentation

## ◆ capa

size_t mapping_buffer::capa

Definition at line 6494 of file string.c.

## ◆ next

struct mapping_buffer* mapping_buffer::next

Definition at line 6496 of file string.c.

## ◆ space

OnigUChar mapping_buffer::space[FLEX_ARY_LEN]

Definition at line 6497 of file string.c.

## ◆ used

size_t mapping_buffer::used

Definition at line 6495 of file string.c.

The documentation for this struct was generated from the following file:

- string.c